Name: fmirror
Version: 0.8.4
Release: ipl4mdk

Summary: FTP mirroring package
License: GPL
Group: Networking/File transfer
URL: ftp://ftp.sunet.se/pub/nir/ftp/utilities/%name

Source: %url/testing/%name-%version.tar.bz2
Patch: %name-0.8.4-sisyphus.patch

Prefix: %prefix

%description
This is an FTP mirroring package; it may be useful to keep in sync with
some FTP site.

%prep
%setup -q
%patch -p1

%build
%configure
%make_build

%install
%makeinstall

%files
%_bindir/*
%_mandir/man?/*
%_datadir/%name

%changelog
* Fri Oct 04 2002 Rider <rider@altlinux.ru> 0.8.4-ipl4mdk
- default sisyphus mirror setup


* Mon Apr 15 2002 Rider <rider@altlinux.ru> 0.8.4-ipl3mdk
- rebuild

* Fri Jan 19 2001 Dmitry V. Levin <ldv@fandra.org> 0.8.4-ipl2mdk
- RE adaptions.

* Tue Jul 25 2000 Geoffrey Lee <snailtalk@mandrakesoft.com> 0.8.4-2mdk
- macroszifications
- BM

* Sun Apr 02 2000 Jerome Martin <jerome@mandrakesoft.com> 0.8.4-1mdk
- Final 0.8.4 version
- Fix rpm group
- spec-helper update

* Sun Nov 28 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- SMP build macro
- Update Group:

* Mon Sep 20 1999 Bernhard Rosenkraenzer <bero@linux-mandrake.com>
- 0.8.4pre14
- fix home URL

* Wed Sep 01 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- changed the %description so it can be distinguished from summary
  for the translation teams
- corrected the %files section

* Sun Jul 18 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.de>
- 0.8.4pre10
- update source URL

* Sun Jul 11 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.de>
- initial rpm
- change from base:
  - replace the redhat sample with a MUCH more useful one (mirrors
    cooker...)
